Only in PDP11: out
diff --strip-trailing-cr -r -u PDP11-old/pdp11_defs.h PDP11/pdp11_defs.h
--- PDP11-old/pdp11_defs.h	2008-05-02 18:02:56.000000000 -1000
+++ PDP11/pdp11_defs.h	2008-05-02 18:20:09.000000000 -1000
@@ -553,7 +553,7 @@
 #define IOLN_TQ         004
 #define IOBA_XU         (IOPAGEBASE + 014510)           /* DEUNA/DELUA */
 #define IOLN_XU         010
-#define IOBA_TTIX       (IOPAGEBASE + 016500)           /* extra KL11/DL11 */
+#define IOBA_TTIX       (IOPAGEBASE + 014000)           /* extra KL11/DL11 */
 #define IOLN_TTIX       (TTX_LINES * 010)
 #define IOBA_RP         (IOPAGEBASE + 016700)           /* RP/RM */
 #define IOLN_RP         054
diff --strip-trailing-cr -r -u PDP11-old/pdp11_dl.c PDP11/pdp11_dl.c
--- PDP11-old/pdp11_dl.c	2008-05-02 18:02:56.000000000 -1000
+++ PDP11/pdp11_dl.c	2008-05-06 20:42:33.000000000 -1000
@@ -197,7 +197,7 @@
 switch ((PA >> 1) & 03) {                               /* decode PA<2:1> */
 
     case 00:                                            /* tti csr */
-        *data = ttix_csr[ln] & TTIXCSR_IMP;
+        *data = (ttix_csr[ln] & TTIXCSR_IMP) | 004;
         return SCPE_OK;
 
     case 01:                                            /* tti buf */
